.pro-scroll { width: 714px; overflow: hidden; }
.pro-scroll h4 { color: #527b0a; line-height: 40px; }
.scroller_roll { padding: 0px; margin: 0px auto !important; overflow: hidden; width:20000px; background:#fff; }
.scroller_roll ul {  margin: 0px; float: left;  }
.scroller_roll ul li { padding: 0px !important; list-style: none; float: left !important; text-align: center; display:inline; overflow: hidden;  border-radius:0px !important; position:relative;   border-bottom:3px #004280 solid;}
.scroller_roll ul li a { text-decoration: none; font-size:14px !important; font-weight:400;  color:#fff !important; margin:0px !important; font-family: 'Open Sans', sans-serif; 





}
.scroller_roll ul li a:hover { text-decoration: none; color:#000; }
.scroller_roll ul li a.head{ line-height:40px !important; background: #15a5fc;
border-left: 1px #15a5fc solid; border-top: 1px #15a5fc solid; border-right: 1px #15a5fc solid; box-shadow: inset 0px 0px 1px #15a5fc; display:block !important; margin:0px !important; padding:0px !important;}
.scroller_roll ul li a img { border-radius:0px !important; width:225px !important;  height:127px !important; margin:0px; padding:0px !important; }
.scroller_roll ul li:hover{}